/logs/**
.idea/
*.iml
/target
.yaml
# build files
/build/
/dist/
/nbproject/
/.settings
/out
*.onetoc2

# Eclipse m2e generated files
# Eclipse Core
.project
# JDT-specific (Eclipse Java Development Tools)
.classpath

.env
# Docker Compose environment variable files
